> # E10 Transfer of Custody

> | | |
> | --- | --- |
> | Subclass of: | E7 Activity
> | Superclass of: |
> | Scope note: | This class comprises transfers of the physical custody or the legal responsibility for the physical custody of objects. The recording of the donor or recipient is optional. It is possible that in an instance of E10 Transfer of Custody there is either no donor or no recipient. <br> Depending on the circumstances, it may describe: <br>1 the beginning of custody (there is no previous custodian)<br>2 the end of custody (there is no subsequent custodian)<br>3 the transfer of custody (transfer from one custodian to the next)<br>4 the receipt of custody from an unknown source (the previous custodian is unknown)<br>5 the declared loss of an object (the current or subsequent custodian is unknown)<br> In the event that only a single kind of transfer of custody occurs, either the legal responsibility for the custody or the actual physical possession of the object but not both, this difference should be expressed using the property P2 has type (is type of).  <br> The sense of physical possession requires that the object of custody be in the hands of the keeper at least with a part representative for the whole. The way, in which a representative part is defined, should ensure that it is unambiguous who keeps a part and who the whole and should be consistent with the identity criteria of the kept instance of E18 Physical Thing.  <br> The interpretation of the museum notion of "accession" differs between institutions. The CIDOC CRM therefore models legal ownership and physical custody separately. Institutions will then model their specific notions of accession and deaccession as combinations of these. <br> Theft is a specific case of illegal transfer of custody.
> | Examples: | the delivery of the paintings by Secure Deliveries Inc. to the National Gallery <br> the return of Picasso’s “Guernica” to Madrid’s Prado in 1981 (Chipp, 1988)
> | In First Order Logic: |  E10(x) ⇒ E7(x)
> | Properties: | P28 custody surrendered by (surrendered custody through): E39 Actor<br> P29 custody received by (received custody through): E39 Actor<br> P30 transferred custody of (custody transferred through): E18 Physical Thing<br><br>
